#page-login {
	background-image: url('/assets/greensight/images/background.png') !important;
	background-color: transparent;
	background-size: cover;
	min-height: 100vh;
	overflow: hidden !important;
}

[frappe-session-status='logged-out'] .web-footer {
	display: none;
}

#page-login ~ nav {
	display: none !important;
}

[frappe-session-status='logged-out'] nav {
	display: none;
}

.sign-up-message > a {
	color: var(--brand-primary) !important;
}

.page-card-head h4,
.page-card-head .app-logo {
	display: none;
}
